View Single Post
Old 07-15-2011, 07:43 AM   #7
shuang
Senior Member
 
Location: IL

Join Date: Jul 2011
Posts: 100
Default

I checked my Mac. My Mac is 10.6.3. It seems eligible for the newest release 1.05, which requires Mac OS X, 10.6.5 or later.

Thus, I downloaded Release 1.04 for Mac OS X (64 bit version, above 10.5). However, when I tried to extracted the file with this command:
tar -zxvf SOAPdenovo-v1.04-macos-64.tgz

However, I received this error during the process.

grape_mac_64
tar: A lone zero block at 521


I also tried Mac OS X (32 bit version, above 10.5) and had similar error.

grape_mac_32
tar: A lone zero block at 574

How to I fix this issue? Thanks.
shuang is offline   Reply With Quote